View Issue Details

IDProjectCategoryView StatusLast Update
09427Development [All Projects] Survey designpublic2015-08-21 15:51
ReporterDenisChenu Assigned ToDenisChenu  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.06 
Target Version2.06Fixed in Version2.06 
Summary09427: A way to validate Quota
Description

We can use Expression in quota , but we can not validate it

Additional Information

Update ExpressionValidate with same system than email

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

LimeSurvey: 2.06 677532e5

2014-12-27 18:44:14

DenisChenu

Details Diff
New feature 09427: A way to validate expression in Quota
Dev: use same view, the rename view
Affected Issues
09427
mod - application/controllers/admin/ExpressionValidate.php Diff File
rm - application/views/admin/expressions/email.php Diff File
add - application/views/admin/expressions/validationList.php Diff File
mod - application/views/admin/quotas/viewquotasrow_view.php Diff File

Issue History

Date Modified Username Field Change
2014-12-27 13:56 DenisChenu New Issue
2014-12-27 13:56 DenisChenu Status new => assigned
2014-12-27 13:56 DenisChenu Assigned To => DenisChenu
2014-12-27 19:46 DenisChenu Changeset attached => LimeSurvey 2.06 677532e5
2014-12-28 18:20 DenisChenu Status assigned => resolved
2014-12-28 18:20 DenisChenu Fixed in Version => 2.06
2014-12-28 18:20 DenisChenu Resolution open => fixed
2015-08-21 15:51 c_schmitz Status resolved => closed